Perbaikan Rebate - REBATE #15304

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI DESEMBER 2023
02/01/2024 10:37 AM - Elizabeth B.

Status: Closed Start date: 02/01/2024
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI DESEMBER 2023
terlampir diattachfile.

Terima kasih,
Karel

History

#1 - 02/01/2024 11:11 AM - Elizabeth B.
- File deleted (PERBAIKAN DATA LANGGANAN (REBATE) DESEMBER 23 (02.01.2024).xlsx)

#2 - 02/01/2024 11:11 AM - Elizabeth B.
- File PERBAIKAN DATA LANGGANAN (REBATE) DESEMBER 23 (02.01.2024).xIsx added

#3 - 03/01/2024 08:58 AM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) DESEMBER 23 (02.01.2024) 030124.xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,
Terlampir updatenya

Thanks,
Steffania

#4 - 03/01/2024 04:22 PM - Gunduk K.
- File Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI DESEMBER 2023.png added
- Status changed from Approved to QC FINISHED

dear all,
terlampir update di HO.

terima kasih,
gunduk k

#5 - 03/01/2024 05:50 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) DESEMBER 23 (02.01.2024)KBx 02/01/2024 Elizabeth B.
PERBAIKAN DATA LANGGANAN (REBATE) DESEMBER 23 (02.01.222%)KB0124.xIs93/01/2024 Steffania S.
Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI DESEMBER 20B8.png 03/01/2024 Gunduk K.
